BANK KALTENG Bugs - Bug #3677

[ESS-LeaveMobile] menghilangkan validasi minimal pengambilan cuti sampai akhir bulan test pada

ess cuti jika memilih cuti besar.
06/20/2025 11:03 AM - Muhammad Bintar

Status: QA Test

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/20/2025
06/23/2025
0%

0.00 hour
1.00 hour
http://remote.minovais.com:31130/

#1 - 06/20/2025 04:16 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

bintar, ini sebelumnya udah ada redmine nya yg sama http://remote.minovais.com:3000/redmine/issues/2291

statusnya udah close, coba di cek lagi mgkn ada history nya

Tks

#2 - 06/23/2025 10:56 AM - Muhammad Bintar

Dear Mbak yaya,

yang di redmine http://remote.minovais.com:3000/redmine/issues/2291
ini adalah aplikasi minovaES mobile versi lama.

kalau yang case ini Minovaes nya versi MAUI.

#3 - 06/26/2025 10:10 AM - Muhammad Bintar

- Subject changed from menghilangkan validasi minimal pengambilan cuti sampai akhir bulan test pada ess cuti jika memilih cuti besar. to
[ESS-LeaveMobile] menghilangkan validasi minimal pengambilan cuti sampai akhir bulan test pada ess cuti jika memilih cuti besar.

#4 - 06/30/2025 01:45 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
api mobile (MinovalS.Mobile.API)

makasih

#5 - 06/30/2025 02:27 PM - Muhammad Bintar
- File clipboard-202506301427-crxzo.jpg added

sudah di tes di internal kantor 31130.
